
a{
	color: #006767;	
}

a:hover { 
	color: #CC0000;
} 


body,td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
td {
	vertical-align:top
}
H1.spinnything{/* Main heading */
	font-size:18px;
	margin-bottom: .5em;
	color: #006767;
}
#alert {
	background-color: #CDECFE;
	padding: 10px;
	border: 1px solid #FF0000;
	margin: 0 30px 10px 30px;
}
body{
	background-color: #93C9C9;
}
html>/* */body {
	border: none;
}
#main{
width:100%;
float: left;
border-bottom: 8px solid #006767;
}
#main:after{
	content:"";
	clear:left;
	width:100%;
	display:block;
}
#maintop{
	margin:0;
	padding-top:10px;
	height:103px;
	border-top: 7px solid #006767;
	position: relative;
	background: #FFFFFF url(../pics-new/TopL.gif) no-repeat  left bottom;
}
html>/* */body #maintop{
	height:86px;
}

.topbannerad{
	float:right;
	position: absolute;
	top: 17px;
	right: 10px;
}
.topbannerad img{
	border: 1px solid #000000;
}
.top-hero{
	position: absolute;
	top: 0px;
	right: 0px;
	height:95px;
	z-index:10;
}
#topnavbar{
	background-image: url(../pics-new/TopNavMid.gif);
	background-repeat: repeat-x;
	height: 34px;
	margin:0;
/*++++++++++++++++++++++++++++*/
	position:relative;
	z-index:10;
	min-width: 845px
/*++++++++++++++++++++++++++++*/
}
#topnavbar form{
	margin: 0;
	padding: 2px 0 0 0;
	height:28px;
	float:left;
}
#topnavbar input{
	margin: 3px 0 0 20px;
	padding: 2px;
	height:20px;
	width:160px;
	color: #CC0000;
	background-image: url(../pics-new/form-bckg.gif);
	border: 1px solid #426F9B;
	background-repeat: repeat-x;
	float:left;
}
#topnavbar input.searchbutton{
	background-image: none;
	border: none;
	margin: 0 -4px 0 -7px;
	padding: 0;
	width:54px;
	height:30px;
}
html>/* */body #topnavbar input.searchbutton{
	margin: 0 5px 0 -7px;
}
#topnavbar img{
	margin: 2px 0 0 6px;
	padding:0;
}
#topnavbarL{
	height: 34px;
	background: url(../pics-new/TopNavL.gif) no-repeat left top;
}
#topnavbarR{
	padding: 0 0 0 0;
	float: right;
	width: 453px;
	position:relative;
	z-index:2;
	background: url(../pics-new/TopNavR.gif) repeat-x scroll -25px 0 transparent ;
}
#mainbckg{
	background-image: url(../pics-new/diskBckg.png);
	background-repeat: no-repeat;
	background-position: -4px -3px;
}

#navtop{
	margin:0;
	padding:0;
	background-image: url(../pics-new/navTop.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 15px;
	border-left: 1px solid #9D9D9D;
}
#navtop em{
	background-image: url(../pics-new/navTopR.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 24px;
	height: 15px;
	float: right;
}
#navmid{
	background-image: url(../pics-new/navMid.gif);
	background-repeat: repeat-y;
	padding: 0;
	background-position: right;
	border-left: 1px solid #9D9D9D;
}
#navmid p{
	margin:0;
	padding:0;
}
#navfooter{
	background-image: url(../pics-new/navFooter.gif);
	background-repeat: no-repeat;
	height: 17px;
}

h1.breadcrumbHeader {
	color:#03602a;
	padding:20px 0 0 0px;
	position:relative;
	left:230px;
	margin:0;
	font-size: 14px;
	background-image:none;
	float:left;
}
#freeukdelivery{
	margin:0;
	padding:0;
	font-weight:bold;
}
.breadcrumbDetail{
	letter-spacing: .5em;
	font-weight: normal;
	font-size: 11px;
}
div.breadcrumbHeader {
	padding:20px 10px 0 0;
	margin:0;
	font-size: 13px;
	color: #CC0000;
	text-align: right;
	background-image:none;
	border:none;
}
.sales-tel{
	font-size: 11px;
	color: #000;
	font-weight:bold
	
}
div.breadcrumbHeader img{
	margin:5px 0;
}
#CoreCont{
	width:1000px;
	margin: 0 auto;
}
#innerCont{
	padding:0;
	margin:0 0 50px 0px;
	position:relative;
	top:10px;
	background-color: #fff;
	left:25px;
	float:left;
	width:770px;
	-webkit-box-shadow: #000 0px 0px 15px;
	-moz-box-shadow: #000 0px 0px 15px;
	box-shadow: #000 0px 0px 15px;
}

#innerTop{
	padding:0;
	margin:0;
	height:22px;
	background-image: url(../pics-new/innerTopMid.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#innerTop em{
	padding:0;
	margin:0;
	height:22px;
	width:20px;
	float:right;
}

.backtoshop{
	text-align: right;
	position:absolute;
	top: 5px;
	right:20px;
	font-size: 11px;
	padding: 0 0 0 20px;
	height: 20px;
	background-image: url(../pics-new/icon-info.gif);
	background-repeat: no-repeat;
}
#innerMid{
	padding:0px 20px 0px 10px;
	margin:0;
	background-color: #FFFFFF;
	position:relative; /*peekaboo bug*/
	/*Cross Browser min-height*/
    min-height:800px;
	height: auto !important;
	height: 800px;
	/*END Cross Browser min-height*/
}
#innerMid H1{

}
#innerFooter{
	display:none;
}

#innerFooter em{
	padding:0;
	margin:0;
	height:10px;
	width:17px;
	background-image: url(../pics-new/innerFooterR.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float:right;
}
/*HOME ##################*/
#home{
	clear: left;
}
/*PARTNERS ~~~~~~~~~~~~~~~~~~~~#*/
#partnerswrapper{
	position: relative;
	padding: 0 26px;
	border: 1px solid #DBDBDB;
	border-radius:7px;
	margin:  0 20px 20px 20px;
	-webkit-box-shadow: 0 0 20px 0 #b8fef8;
	box-shadow: 0 0 20px 0 #b8fef8;
}
#partnerswrapper .prev{
	position:absolute;
	top:50%;
	margin-top:-23px;
	left:-23px;
	height:46px;
	width:46px;
	background-image:url(../pics/prev.png);
	background-repeat:no-repeat;
}
#partnerswrapper .prev:hover{
	background-image:url(../pics/prev-over.png);
}
#partnerswrapper .next{
	position:absolute;
	top:50%;
	margin-top:-23px;
	right:-23px;
	height:46px;
	width:46px;
	background-image:url(../pics/next.png);
	background-repeat:no-repeat;
}
#partnerswrapper .next:hover{
	background-image:url(../pics/next-over.png);
}
#partners{
	position: relative;
	overflow: hidden;
	margin: 10px 0;
}
#partners img{max-height:60px}
#innerMid #partners ul {
    width: 2000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#innerMid #partners li{
    float: left;
	padding: 0 10px 0 0;
	background-image:none;
}
#innerMid #partners p{
	float:left;
	font-size:10px;
}

/*RANGE ~~~~~~~~~~~~~~~~~~~~#*/
#rangewrapper{
	position:relative;
	padding:0 17px;
	border: 1px solid #DBDBDB;
	margin:  0 13px 20px 13px;
	-webkit-box-shadow: 0 0 20px 0 #b8fef8;
	box-shadow: 0 0 20px 0 #b8fef8;
	border-radius:7px;
}
#range{
	position: relative;
	overflow: hidden;
	margin: 17px 0;
}
#range .data{
	/*position: absolute;
	z-index: 2;*/
	top: 0;
	left: 0;
	width: 100%;
}

.bckdrop {
	/*content: "";*/
	
	position: absolute;
	width: 100%;
	top: 0;
	display: block;
	z-index: 2;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 93%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(93%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 93%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 93%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 93%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 93%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}
#range em{
	display: block;
	position: absolute;
	z-index: 3;
	top: 3em;
	margin: 0 1em;
}
#range strong{
	position: absolute;
	top: 0;
	z-index: 3;
	display: block;
	color: #006767;
	font-size: 22px;
	margin: 0 10px;
	line-height: 2em;
}
#range img{
 	position:relative;
	z-index:1;
	max-width:677px;
}
#innerMid #range ul {
	position: relative;
	overflow: hidden;
	width: 2000em;
	display:block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#innerMid #range li{
	background-image:none;
	padding: 0 17px 0 0;
	float:left;
	position: relative;
	width: 660px;
}
#rangewrapper .prev{
	position:absolute;
	top:50%;
	margin-top:-30px;
	left:-20px;
	height:60px;
	width:46px;
	background-image:url(../pics/prev.png);
	background-repeat:no-repeat;
	z-index: 3;
}
#rangewrapper .prev:hover{
	background-image:url(../pics/prev-over.png);
}
#rangewrapper .next{
	position:absolute;
	top:50%;
	margin-top:-30px;
	right:-20px;
	height:60px;
	width:46px;
	background-image:url(../pics/next.png);
	background-repeat:no-repeat;
	z-index: 3;
}
#rangewrapper .next:hover{
	background-image:url(../pics/next-over.png);
}
.small{
	font-size:12px;
	color: #333333;
	font-weight: normal;
}

p.small{
	text-align: right;
}
.small A{
	font-size:12px;
	padding: 3px 10px 3px 5px;
	height: 22px;
	background-image: url(../pics-new/tiny-tab.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.small A:link,.small A:visited{
	color:#006767;
	margin:0 0 0 -7px;
}
.small A:hover{
	color:#CC0000;
}
.small i{
	margin:0 0 0 -7px;
	padding: 3px 6px;
	height: 22px;
	background-image: url(../pics-new/tiny-tab.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
table.promobox{
	padding:0px;
}
.promobox td{
	font-size:12px;
	padding:0 10px 10px 10px;
	border-bottom: 1px solid #CCCCCC;
	background-image: url(../pics-new/boxBckg2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
.promobox p{
	font-size:12px;
	margin: 0 0 5px 0;
	padding:0;	
}
.promobox img{
	margin:0 6px;	
	border:solid 1px #000;
}
.page-summary{
	font-size:10px;
	margin-top:50px;
	clear: both;
	padding: 0 10px;
}
/*COMMON ##################*/

.red{
	color: #CC0000;
}
.floatleft{
	float:left;
}
.clearboth{
	clear: both;
	line-height: 2px;
}
.clearright{
	clear: right;
	line-height: 2px;
}
.clearleft{
	clear: left;
}
.choice {
	color: #000000
}

p{
	padding:0;
	margin:0 0 5px 0;
}

#mainfooter{
	height:20px;
	padding:0 10px;
	border-top: 4px solid #E9E9E9;
	font-size: 10px;
	color: #999999;
	margin-top: 5px;
	margin-left: -10px;
}
#mainfooter A:link, #mainfooter A:visited {
	text-decoration:none;
	color:#999;
}
#mainfooter A:hover{
	text-decoration:none;
	color:#CC0000;
}
/*FORMS*/
form{
	padding:0;
	margin:0;
}
input.checkbox {
	background-image: none;
	border: none;
}
.form-bordered{
	margin: 0;
	padding:0;
	background-color: #FFF;
	background-image: url(../pics-new/form-bckg.gif);
	border: 1px solid #CCCCCC;
	background-repeat: repeat-x;
}
.form-bordered td{
	padding:2px 5px;
}
.form-Grad{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin: 0;
	padding:0;
	background-color: #EBF3F2;
	border: 1px solid #CCCCCC;
}
.form-Grad td{
	padding:2px 5px;
}
td.form-diff-address {
	padding:2px 5px;
	background-color: #F8FAFA;
}
.form-Grad input{
	background-image: url(../pics-new/form-bckg.gif);
	border: 1px solid #CCCCCC;
	background-repeat: repeat-x;
}
.form-Grad textarea{
	background-image: url(../pics-new/form-bckg.gif);
	border: 1px solid #CCCCCC;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
input.submit {
	font-size: 11px;
	color: #006666;
	background-color: #BAD6D2;
	font-weight: bold;
	padding: 2px 4px;
	margin: 4px 0;
	border: 1px solid #CCCCCC;
	background-image: none;
}
.AccDetails {
	color: #006767;	
}
#overDiv {
    border: 1px solid #0000FF; 
}
.break{
	clear:both;
	margin:0;
	padding:0;
	line-height:1px;
}
/*  mouse over tips - #########################*/
.tt_header,.tt_h200,tt_h300,
.tt_body,.tt_b200,.b300{
font-size:12px;
padding:3px;
filter:alpha(opacity=100);    
opacity: .99; 
position:relative;
z-index:100;
width:auto;
}
.tt_b200,.tt_h200{
width:200px;
}
.tt_b300,.tt_h300{
width:300px;
}
.tt_body,.tt_b200,.tt_b300{
	font-weight:normal;
	background-color:#FFF;
	color:#1B4966;
	filter:alpha(opacity=100);    
	opacity: 0.99; 
	border:1px solid #86D2FA;
	padding:3px 5px;
	border-top:1px none #86D2FA;
}
.tt_header,.tt_h200,.tt_h300{
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	padding:3px 5px;
	border-top: 1px solid #C74701;
	border-right: 1px solid #C74701;
	border-left: 1px solid #C74701;
	border-bottom:1px none #C74701;
	background: #C74701 url(../pics-new/tt_red.gif) repeat-x left top;
	text-align: left;
}
.tt_body .inline p{
	display:inline;
	padding:0;
}
/* Scrolling Marquee ##################################*/
.JQMarquee{
	position:relative;
	border:1px solid #CAE0EC;
	padding:5px;
	margin:20px 0 10px 0;
	background: #FFFFFF;
}
.JQMarquee  a:link,
.JQMarquee  a:visited{
	text-decoration:none;
	font-weight: bold;
	color: #FF0000;
}
.JQMarquee .pointer {cursor: -moz-grab /*move IE*/ ;}
.pos-topR{
	width:80px;
	position:absolute;
	top:-15px;
	right:0;
	font-size: 11px;
	text-align: right;
	padding-right: 5px;
}
/* ZEBRA STRIPE TABLES  ##################################*/
table.basic_table{
	border:1px solid #ccc;
	border-spacing:1px; /*add cell spacing*/
}
table.basic_table td{
	padding:5px;
	
}
table.alternate_rows tr.odd td {
	background-color: #DBEFF7;
}
table.alternate_rows tr.even td {
	background-color: #BAE0EF;
}
table.alternate_rows tr#tblheadertop td,
table.alternate_rows tr#tblheader td{
	background: #F2F2F2;
}
/* END ZEBRA STRIPE TABLES  ##################################*/
.steps {
	color:#FF0000;
	font-size:18px;
}
.tiny{font-size:10px;font-weight:normal}

table.TabsContent .shoppromobox,
.shoppromobox  {
	clear: both;
	width: 100%;
	border-spacing: 10px!important;
    border-collapse: separate;
}
table.TabsContent .shoppromobox img,
.shoppromobox img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	clear: right;
}
table.TabsContent .shoppromobox td,
.shoppromobox td{
	width:50%;
	height:auto; 
	padding: 10px;
	vertical-align:top;
	border:1px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #999 0px 3px 5px;
	-moz-box-shadow: #999 0px 3px 5px;
	box-shadow: #999 0px 3px 5px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEEEEE), to(#FFFFFF));
	background: -webkit-linear-gradient(#EEEEEE, #FFFFFF);
	background: -moz-linear-gradient(#EEEEEE, #FFFFFF);
	background: -ms-linear-gradient(#EEEEEE, #FFFFFF);
	background: -o-linear-gradient(#EEEEEE, #FFFFFF);
	background: linear-gradient(#EEEEEE, #FFFFFF);
}
div.ShowNext{
width:400px;/* to fix the floating h2 tag and prevent wrapping*/
}
.ShowNext p{
	margin: 0 0 20px 0;
	padding:0;
	font-size:11px;
}
.ShowNext A:link{
	text-decoration: none;	
}
.ShowNext A:visited{
	text-decoration: none;	
}
.ShowNext A:hover{
	text-decoration: underline;	
}
.pagetitle{
	margin: 0 0 15px -5px;
	padding:0;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.pagetitle-showing{
	font-weight: normal;
	color: #666;
	font-size: 11px;
}
td.moreinfo{
	border-bottom: 1px solid #CCCCCC;
	padding:0 0 10px 10px;
	width:200px;
	/*vertical-align: bottom;*/
}
td.prod-Hline{
	border-left: 1px solid #CCCCCC;
	width:1px;
}
div.moreinfo{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding:0 0 10px 10px;
	width:200px;
}

.moreinfo p{
	font-weight: normal;
	color: #000;
	font-size: 14px;
	padding:0;
	margin:0 0 8px 0;
}
p.info{
	font-size: 11px;
	padding: 0 0 0 20px;
	margin: 0 0 5px 0;
	line-height: 20px;
	background-image: url(../pics-new/icon-info.gif);
	background-repeat: no-repeat;	
}
.tiny { font-size: 10px ; margin-right: 6px; color: #666666}
.Qty {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	width: 40px;
	height: 20px; 
	padding: 0 1px 0 0; 
	border: #669999 1px solid; 
	margin: 0; 	
}
.carticon{
	margin: 0  0 -4px 0px;
}

/*Product list page #####################*/
td.prod-list{
	padding:0 0 20px 0;
	border-bottom: 1px solid #CCCCCC;
}
td.prod-list img{
	margin:0 10px 10px 0;
}
td.prod-list P A:link{
	font-size: 11px;
	padding: 2px 10px 2px 20px;
	height: 20px;
	background-image: url(../pics-new/icon-info.gif);
	background-repeat: no-repeat;	
}
td.prod-list P A:visited{
	font-size: 11px;
	padding: 2px 10px 2px 20px;
	height: 20px;
	background-image: url(../pics-new/icon-info.gif);
	background-repeat: no-repeat;
}

td.prod-list ul{
	margin:0;
	padding:0;	
}
td.prod-list li{
	padding: 0 0 1px 5px;
	margin: 0 0 0 10px;	
	list-style-image: url(../pics-new/bullet.gif);
}
/*Product details page #####################*/
td.prod-details{
	padding:0 0 20px 0;
}
td.prod-details ul{
	margin:0;
	padding:0;	
}
td.prod-details li{
	padding: 0 0 1px 5px;
	margin: 0 0 0 10px;	
	list-style-image: url(../pics-new/bullet.gif);
}
.imagetitle {
	margin: 0;
	padding: 3px;
	font-size: 10px;
	color: #006767;
}
.hideimage{
	display:none;
}

.shop-category {
	margin: 0;
	padding:3px 0 0 26px;
	background-color: #EBF3F2;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#innerMid H1.shop-category {
	/*height:26px;*/
	padding:0 0 12px 24px;
	margin:0 0 4px 0;
	background-position: 7px 5px;
	background-image: url(../pics-new/H-bckgAqua.gif);
	background-repeat: no-repeat;
}

td.shop-featured {
	margin: 0;
	padding:0 10px;
	background-color: #fff;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size:12px;
	background-image: url(../pics-new/boxBckg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.shop-featured H2{
margin-top:10px;
}

/*LEGACY STYLES ##############################*/

.Heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}
.Heading-black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333}

.navbar_link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold }
.td_R_inset {  margin-right: 20px; margin-bottom: 4px}
.pre_heading {  margin-top: -25px}
.tdgrey {  background-color: #CCCCCC}

.formsmall {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; font-size: 10px}
.form_window {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; width: 40px; BORDER-RIGHT: #669999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #669999 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; BORDER-LEFT: #669999 1px solid; MARGIN-RIGHT: -10px; PADDING-TOP: 0px; BORDER-BOTTOM: #669999 1px solid; height: 20px; font-weight: bold}
.searchform {BORDER-RIGHT: #669999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #669999 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; BORDER-LEFT: #669999 1px solid; MARGIN-RIGHT: -18px; PADDING-TOP: 0px; BORDER-BOTTOM: #669999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; width: 270px; font-size: 12px}.updatecart {  margin-left: -18px}


.Heading-massive { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #CC0000}
.form_window2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; BORDER-RIGHT: #669999 1px solid; BORDER-TOP: #669999 1px solid; BORDER-LEFT: #669999 1px solid; BORDER-BOTTOM: #669999 1px solid; font-weight: bold ; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.form_window3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; BORDER-RIGHT: #669999 1px solid; BORDER-TOP: #669999 1px solid; BORDER-LEFT: #669999 1px solid; BORDER-BOTTOM: #669999 1px solid; font-weight: bold ; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px }
.Heading-green { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #669999 }
.reallyTiny { font-size: 9px; margin-right: 6px; color: #333333; font-family: Arial, Helvetica, sans-serif}

.tiny2 { font-size: 10px ; margin-right: 6px; color: #000066}
.datafeed { font-size: 9px; margin-right: 6px; color: #000000}
.td-cover {
	border-top: 1px solid #CCCCCC;
	border-right: 1px #CCCCCC;
	border-bottom: 1px #CCCCCC;
	border-left: 1px #CCCCCC;
	padding-top: 10px;
	padding-right: 5px;

}
#cover p{
	margin-top: 4px;
	margin-bottom: 4px;


}
#terminal h1{
	font-size: 18px;
	font-weight: bold;
	color: #006666;

}
.terminal-main{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px;


}

.terminal-products {
	border: 1px solid #003366;
	background-color: #D8E7E6;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin: 20px;

}
.tdwhite {
	background-color: #FFFFFF;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine,
#TB_closeWindow  {
  font: 12px Arial, Helvetica, sans-serif;
  color:#666666;
  font-weight:bold;
}
#TB_secondLine A:link,
#TB_closeWindow A:link{
color:#FF6600
}
/*
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}*/
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(../images/macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 8px solid #E9E9E9;
	text-align:left;
	top:50%;
	left:50%;
}

#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:inherit;
  padding:7px 30px 10px 25px;
  float:left;

} 
#TB_caption p{ line-height:12px;margin:0 0 5px 0;padding:0;}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}

#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}
/* 
##############################
Also see 
admin\pages\custom.css
#006767 green 
#CC0000 red
#0099FF blue
##############################
*/

body{
	/*
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	*/
	padding:0;
	color:#000;
}
body td{
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	PDU	Manufacturers Col */
#Manufacturers{
	width:150px;
    padding-left: 10px;
	margin-top: -40px;
	vertical-align:top;
	text-align:center;
}
#Manufacturers a{
	text-decoration:none;
	border:0px;
	width: 100%;
	display: block;
}
#Manufacturers a img{
	border:0px;
	padding:0 0 10px 0;
}
#Manufacturers h2{
	text-align: center;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	END	manufacturers Col */
.grey, 
A.grey{
	color: #999999;
}
.red, 
A.red{color: #CC0000;}
/*
admin\pages\jscripts\tiny_mce\themes\advanced\skins\o2k7D:\clients\Torqueadmin\pages\jscripts\tiny_mce\themes\advanced\langs\en.js
*/
p ,table {
	margin: 0 0 15px 0;
	padding:0;
}

H1{/* Main heading */
	font-size:16px;
	margin: 0 0 15px 0;
	padding:0;
	color: #000;
}
h2 {/* Subheading */
	font-size:14px;
	LETTER-SPACING: 0.1em;
	margin: 0 0 15px 0px;
	padding: 5px;
	border: 1px solid #ccc;
	border-top:none;
	border-right:none;
	color: #000;
	background: #D5EFEE;
}
h2 A{/* Subheading */
	color: #000;
}
/* Spaced green */
h3 {
	font-size: 14px;
	LINE-HEIGHT: 20px;
	LETTER-SPACING: 0.15em;
	font-weight: normal;
	color: #006767;
	margin: 0 0 15px 0;
	margin-bottom: 1px;

}
h3 A{
	color: #006767;
}

/* Boxed in */
h4 {
	font-size: 14px;
	color: #006767;
	margin: 0 0 15px 0;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #D6E7DB;
}
h4 A{
	color: #006767;
}
/* StandoutRed */
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC3333;
	margin: 0 0 15px 0;
	line-height: 22px;
	font-weight: normal;

}
/* Tiny */
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0 0 10px 0;
}
/*body bullets*/
/*body bullets*/
#innerMid ul{
	list-style:none;
	margin:0 0 20px 0; 
	padding:0;
}

#innerMid li{
	padding:5px 0 0 15px;
	list-style:none;
	background-image: url(../pics-new/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	color:#000;
}

A.doclink{
	padding-left:20px;
	background: url(../admin/filebrowser/icon_folder_archive.gif) no-repeat left center;
	height: 16px;
	display:inline-block;
}
.Remove_style{}
.homepage-topbanner{}
A.button:link,
A.button:visited,
.button{
	display:inline-block;
	padding:5px 20px 5px 5px;
	line-height:17px;
	font-size:13px;
	background: url(../pics-new/button.png) no-repeat right center;
	cursor:pointer;
	vertical-align: middle;
	color: #006767;
	text-decoration: none;
	font-weight: bolder;
	/*border: 1px solid #A2C2E8;*/
}
A.button:hover,
.button:hover{
	color: #CC0000;
	background: url(../pics-new/buttonOn.png) no-repeat right center;
}
.bckg-BlockMed{
	background-image: url(../pics/bckg-BlockMed.jpg);
	margin: 0;
	background-position: right bottom;
	width:297px;
	line-height:291px;/*IE/FF*/
	
	text-align: center;
	padding: 0 4px 15px 0;
	float: left;
	/*height:292px; ie6*/
	/*padding: 15px 12px 0px 0;IE6*/
}
.bckg-BlockMed img{vertical-align:middle;}

.ClearFloat,
.break{
	line-height:1px;
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
table.testimonials{
	float:right;
	margin:0 0 10px 20px;
}
table.testimonials td{
	border-left:1px solid #ccc;
	padding:5px 5px 5px 10px;
}
table.testimonials h2{
	color:#336699;
	margin:0;
	padding:0
}
.image-floatRight,
.image-floatLeft{
	padding:4px;
}
.image-floatLeft{
	float:left;
	margin:0 10px 5px 0;
}
.image-floatRight{
	float:right;
	margin:0 0 5px 10px;
}
img.image-floatLeft ,
img.image-floatRight {
	border:1px solid #ccc;
	background-color:#FFFFFF;
}
.thickbox{}
ul.menu ul{display:none}/*on load hide sub menus*/
ul#menu {/*position the menu*/
	width:188px;
	margin:-60px 0 0 0;
	float:left;
	background-color: #fff;
	-webkit-box-shadow: #000 0px 0px 15px;
	-moz-box-shadow: #000 0px 0px 15px;
	box-shadow: #000 0px 0px 15px;
}
/* setup defaults
###############################*/
ul.menu, ul.menu ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type:none;
	background-image:none;
	margin: 0;
	padding: 0;
	text-align:left;
}
ul.menu li {
  list-style-type:none;
  margin: 0;
  padding: 0;
  background-image:none;
}

ul.menu li.navheader{
	display: none;
}
ul.menu li.white a{
	background-color: #FFF
}
ul.menu li.white img{
	margin:-5px 0 0 0;
}
ul.menu li.navfooter{
	list-style: none;
	height:12px;
}
ul.menu a { /*ALL links*/
	display: block;
	text-decoration: none;
	padding:11px 4px 11px 16px;
	margin:0;
	font-size:11px;
	color: #006767; 
	font-weight: bold;
}
/*Top level items
############################*/
ul.menu li a.ul-isopen{/* 1stlevel */
	background:  url(../pics-new/nav/UlToplevelArrow.png) no-repeat right center;
	text-align:right; 
	padding-right:25px;
}
ul.menu li a.ul-isopen:hover {/* 1stlevel */
	color: #C00 
} 
ul.menu li a.ul-isclosed{/* 1stlevel */
	background:  url(../pics-new/nav/nav-closeTopitem.png) no-repeat right center;
	font-weight:bold;
	color:#CC0000;
}
ul.menu li a.ul-isclosed:hover {/* 1stlevel */
	color: #000 
} 

/*2nd level items
############################*/

ul.menu ul{/*2nd level ul*/
}

ul.menu li ul li {/* 2nd level li*/
	line-height: 20px;	
}
ul.menu li ul li ul{/*  2nd level show separation */
	padding:0 0 6px 0;
	background: url(../pics-new/nav/SubUlFooter.gif) no-repeat 1px bottom;
}
ul.menu li ul a { /*2nd level links*/
	margin:0 1px;
	padding:0 4px 0 20px;
	font-size: 10px;
	background-color: #FFF;
	color: #006767;
}
ul.menu li ul a:hover { /*2nd level hover*/
	color:#000;
	background-color: #D3EBD5;
}
ul.menu li ul.active a { /*2nd level links in a group*/
   background: #FFF url(../pics-new/nav/indicate-subnav.gif) repeat-y 0px center;
}
ul.menu li ul.active a:hover { /*2nd level links in a group*/
   background-color: #D3EBD5 ;
}

ul.menu li ul li a.ul-isopen{/* 2ndlevel */
	background: #FFF url(../pics-new/nav/UlSecondlevelArrow.png) no-repeat 5px center;
	text-align:left;
	padding:0 0 0 20px;
	border-top:none;
}
ul.menu li ul li a.ul-isopen:hover {/* 2ndlevel */
	background-color:#D3EBD5 ;
	color:#000;
}
ul.menu li ul li a.ul-isclosed{/* 2ndlevel */
	background: #D3EBD5 url(../pics-new/nav/nav-closeitem.png) no-repeat 5px 1px;
	font-weight:bold;
	color:#C00;
	text-align:left;
	padding:0 14px 0 20px;
	border-top:none;
}
ul.menu li ul li a.ul-isclosed:hover {/* 2ndlevel */
	background-color: #D3EBD5 ;
} 
/* 3rd level 
##########################################*/


/* #############################
Group styles*/
ul.menu li ul li a.Group_green{
	color:#006767;
	border-top:none;
	background-color: #F2F9F2;
}
ul.menu li ul li a.Group_blue
{
	color:#036;
	border-top:none;
}
ul.menu li ul li a:hover.Group_blue,
ul.menu li ul li a:hover.Group_green{
		color:#000;
}

ul.menu li ul li.falselink{/*2nd level span for text only */
	padding-left:20px;
	background-color: #FFF;
	color:#006767;
	margin:0 1px;
}
ul.menu li ul li .navtext{/*2nd level span for text only */
	padding-left:15px;
	margin:0 1px;
	background: url(../pics-new/nav/indicate-subnavtextonly.gif) repeat-y left center;
}
img.ImageAlignRight {
	float:right;
}
table#navtable{margin:0 0 0 0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F0F0F0), to(#FFFFFF)); 
	background: -moz-linear-gradient(#F0F0F0, #FFFFFF);
	background: -ms-linear-gradient(#F0F0F0, #FFFFFF);
	background: -o-linear-gradient(#F0F0F0, #FFFFFF);
	background: linear-gradient(#F0F0F0, #FFFFFF);
}
#navtable img{padding:5px 0 0 0}
#navtable a{padding:0;margin:0}
#navtable p{padding:0 0 0 2px;margin:4px 0 0 0; font-size:11px}
#navtable a{font-weight:normal}

.left{float:left}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * General page setup*/


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */

.dataTables_wrapper {
	position: relative;
	min-height: 302px;
	_height: 302px;
	clear: both;
	top:20px;/*ken*/
	padding:0 0 20px 0;
}

.dataTables_processing {
	position: absolute;
	top: 0px; 
	top:-25px;/*ken*/
	/*left: 50%;
	ken*/right:20px;
	width: 250px;
	margin-left: -125px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	color: #CC0000;/*ken*/
	font-size: 11px;
	padding: 2px 0;
}

.dataTables_length {
	width: 40%;
	width: 25%;float: left;/*ken*/
	
}
div.dataTables_wrapper select /*ken*/{
	width:auto;
	vertical-align: middle;margin:0
}
.dataTables_filter {
	width: 50%;
	width: 35%; /*ken*/
	float: right;
	text-align: right;
}

.dataTables_info {
	width: 85%; /*ken*/
	text-align:left; /*ken*/
	padding: 5px 0;
}


.dataTables_paginate {
	/*width: 44px;
	* width: 50px; ken*/
	float: right;
	float: left;/*ken*/
	text-align: right;
}
span.paginate_button,/*ken*/
 pan.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background: url(../images/back_disabled.jpg) no-repeat;
}

.paginate_enabled_previous {
	background: url(../images/back_enabled.jpg) no-repeat;
}

.paginate_disabled_next {
	background: url(../images/forward_disabled.jpg) no-repeat;
}

.paginate_enabled_next {
	background: url(../images/forward_enabled.jpg) no-repeat;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	margin: 0 auto;
	width: 100%;
	clear: both;
	
}

table.display thead th {
	padding: 3px 0 3px 20px;
	text-align:left;
	border-bottom: 1px solid #999;
	font-weight: bold;
	cursor: pointer;
	* cursor: hand;
}

table.display tfoot th {
	padding: 3px 10px;
	border-top: 1px solid black;
	font-weight: bold;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
	padding: 3px 10px;
}

table.display td.center {
	text-align: center;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
	background: url(../images/sort_asc.jpg) no-repeat left center;
}

.sorting_desc {
	background: url(../images/sort_desc.jpg) no-repeat left center;
}

.sorting {
	background: url(../images/sort_both.jpg) no-repeat left center;
}

table.display tr.odd {
	background-color: #DBEFF7;
}

table.display tr.even {
	background-color: #BAE0EF;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.top, .bottom {
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	margin:20px 0 10px 0;
	padding:5px;position:relative;width:100%;height:20px/*ken ADDED*/
	
}
.bottom {
	margin:10px 0;
}
.top .dataTables_info {
	/*float: none; ken*/
	/*ken ADDED*/
	position:absolute;
	top:-25px;
	left:0;
	font-weight:bold;
}

.clear {
	clear: both;
}

tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}

tfoot input.search_init {
	color: #999;
}

.example_alt_pagination div.dataTables_info {
	width: 40%;
}

.example_alt_pagination .dataTables_paginate {
	width: 400px;
}

.example_alt_pagination div.dataTables_paginate span.paginate_button,
 	.example_alt_pagination div.dataTables_paginate span.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
}

.example_alt_pagination div.dataTables_paginate span.paginate_button {
	background-color: #ddd;
}

.example_alt_pagination div.dataTables_paginate span.paginate_button:hover {
	background-color: #ccc;
}

.example_alt_pagination div.dataTables_paginate span.paginate_active {
	background-color: #99B3FF;
}


table.display tr.row_selected.odd td {
	background-color: #B0BED9;
}
table.display tr.row_selected.even td { 
	background-color: #9FAFD1;
	
}

/* For the standard odd/even */
tr.odd td.sorting_1 {
	background-color: #D3D6FF;
}

tr.odd td.sorting_2 {
	background-color: #DADCFF;
}

tr.odd td.sorting_3 {
	background-color: #E0E2FF;
}

tr.even td.sorting_1 {
	background-color: #EAEBFF;
}

tr.even td.sorting_2 {
	background-color: #F2F3FF;
}

tr.even td.sorting_3 {
	background-color: #F9F9FF;
}
/* Generate corners and grads ###################### */
/*tabs faq's concertina effect*/
#innerMid ul.concertina ul{display:none}
#innerMid ul.concertina li ul li ul li{
	background: url(../pics-new/bullet.gif) no-repeat left 5px;
}
#innerMid ul.concertina li{
	background: url(../admin/pages/upload/doNotUploadHere/icon-Q.gif) no-repeat left 5px;
	font-weight:bold;
	margin-bottom:5px;
	padding-left:25px;
}
#innerMid ul.concertina li ul li{
	font-weight:normal;
	background: url(../admin/pages/upload/doNotUploadHere/icon-A.gif) no-repeat left 5px;
	padding-left:20px;
}
/*END tabs faq's concertina effect*/
#TabsContainer
{
	display:block;	
	margin:0 auto;
	padding:0;
}
#TabsContainer ul.navtabs { 
	list-style:none; 
	margin:0 0 0 2px!important; 
	padding:0;	
	width:98.7%;
	/*position:relative; needed in IE ~~~~~~~~~~~~~~~~~~~~*/
	z-index:2;
	height:auto;
}
#TabsContainer ul.navtabs li{
	margin: 0 -1px -3px 0;
	padding:0;
	float:left;
	background: none;
}
/* link inside the tab. */
#TabsContainer ul.navtabs  li a {
	font-size:12px;
	display:inline-block;
	padding:4px 13px 4px 8px;
	font-size:12px;
	background: url(../pics/tabgrad.jpg) repeat-x 0 0;
	cursor:pointer;
	vertical-align: middle;
	color:#696969;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #82978F;
}
ul.navtabs li:first-child a {
	border-radius:7px 0 0 0;
}
/* when mouse enters the tab*/
#TabsContainer ul.navtabs  li a:hover {
	color:#333;
	background: url(../pics/tabgrad-on.png)  repeat-x 0 0;
}
/* active tab uses a class name "active". */
#TabsContainer ul.navtabs  li a.active, 
#TabsContainer ul.navtabs  li a.active:hover, 
#TabsContainer ul.navtabs  li a.active a {	 
	color:#333 !important;
	cursor:default !important;
	border-bottom:1px solid #FFF;
	padding: 8px 20px;
	margin-top: -8px;
}

/* LEAVE IN FOR IE 
div {
border-width:0;
}
*/
/* TABS ###################### */
table.TabsContent {/* clear tabs nav*/ 
	clear:both;
}
table#TabsContainer {/* initially all TabsContent are hidden
	display:none;  */
}
/*FF 100% width*/
#TabsContainer tbody{width:98.7%;display:block}
#TabsContainer tbody tr{width:100%;display:block}
#TabsContainer tbody td{width:100%;display:block}
/*IE 100% width*/
table{width:100%;}
table.TabsContent{
	margin-top:-3px; 
	/*position:relative; needed in IE ~~~~~~~~~~~~~~~~~~~~*/
	z-index:1
}
table.TabsContent td {
	padding:5px 10px;
	border:1px solid #82978F;
	border-radius:0px 7px 7px 7px;
}

/* IE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */

.ie9 table.TabsContent .shoppromobox td,
.ie9 .shoppromobox td{
	border-radius: 6px;
	box-shadow: #999 0px 3px 5px;
	-pie-background: linear-gradient(#EEEEEE, #FFFFFF);
	behavior: url(PIE.htc);
}

.ie7 .shoppromobox td{
	border-radius: 6px;
	box-shadow: #999 0px 3px 5px;
	-pie-background: linear-gradient(#EEEEEE, #FFFFFF);
	behavior: url(PIE.htc);
}
.ie8 .shoppromobox td,
.ie8 .shoppromobox tr{
	/*position:relative; */
}
/*.ie8 table.TabsContent .shoppromobox td,*/
.ie7 table.TabsContent .shoppromobox td{
	border-radius: none;
	box-shadow:none;
	background-image: url(../images/html/vertGrad.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	-pie-background: linear-gradient(none);
	behavior: url(PIE.htc);
}
.ie8 #range em{
	margin:0;
	display: block;
	position: absolute;
	z-index: 2;
	top: 3em;
	padding: 0 1em;
	background-color: #fff;
	width:100%;
	box-sizing:border-box;
}
/**/
.ie9 .bckdrop:after {
    filter: none;
}
